IF  NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[EST_TRIB_IBS_CBS_GLB_MOV_OP]') AND type in (N'U'))
begin  
	  
	CREATE TABLE [dbo].[EST_TRIB_IBS_CBS_GLB_MOV_OP](
	    [CD_TRIB_IBS_CBS] [int]  NOT NULL,
		[CD_MOV_OP] [int] NOT NULL 
	   
	 CONSTRAINT [PK_EST_TRIB_IBS_CBS_GLB_MOV_OP] PRIMARY KEY CLUSTERED 
	(
		 [CD_TRIB_IBS_CBS] ASC,
		 [CD_MOV_OP]
	) )
 
END